.wapper{
width: 960px;
overflow: hidden;
border-left: 1px solid #ffffff;
border-right: 1px solid #ffffff;
margin-left: auto;
margin-right: auto;
margin-top: 0;
}
body{
background-color: #e5e5e5;
margin-top: 0;
margin-bottom: 0;
}
img{
border: 0;
}
.leftbox{
float: left;
width: 300px;
overflow: hidden;
}
.mainbox{
float: left;
width: 650px;
overflow: hidden;
color:#1b1b1b ;
font-size: 14px;
line-height: 160%;
}
.txtbox{
background-image: url("image/question1.jpg");
width: 640px;
height: 220px;
}
.txtbox2{
background-image: url("image/question2.jpg");
width: 640px;
height: 220px;

}
.txt1{
width: 540px;
height: 150px;
margin-left: 50px;
padding-top: 50px;
}
.txt2{
width: 540px;
height: 150px;
margin-left: 50px;
padding-top: 80px;
}
.txt3{
width: 540px;
height:250px;
margin-left: 50px;
padding-top:60px;
}
.blue{
color: #0000ff;
font-weight: bold;
}
.socialtext{
background-image: url("image/hogosya.jpg");
width: 643px;
height:340px;
}
.imgbox{
width: 949px;
height:159px ;
margin-left: 5px;

}
.footer{
clear: both;
margin-left: 5px;
}
.red{
color: #e60012;
font-size:14px ;
}
.grandyrogo{
height: 100px;
clear: both;
padding-top: 20px;
}
.grandyrogono2{
height: 100px;
padding-top: 20px;
width: 660px;
}
.info{
width: 640px;
height: 280px;
margin-left: 20px;
}